.header {
    display: flex;
    justify-content: center;
    background-color: #FFC300;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
}

.btn-container {
    display: flex;
    justify-content: space-around;
}

.btn {
   margin-top: 200px; 
   background-color: #FFC300;
   padding: 25px;
   border-radius: 20px;
   border: none;
   text-transform: uppercase;
}

.btn:hover {
    background: linear-gradient(to right, #FF8E8F, #74ebd5);
    cursor: pointer;
}

a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    color: black;
    font-weight: bolder;
}

#myVideo {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -10;
}
